*,
*::before,
*::after {
  box-sizing: border-box;
}

.top-news-bx .news-type-block .news-body ul li *,
.top-news-bx .news-type-block .news-body ul li *::before,
.top-news-bx .news-type-block .news-body ul li *::after {
  box-sizing: border-box;
  vertical-align: middle;
}

html {
  <!--font-family: sans-serif;-->
  font-family: 'Tiro Devanagari Marathi', serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@-ms-viewport {
  width: device-width;
}

body {
  margin: 0;
  color: #000;
  text-align: left;
  background-color: #f2f2f2;
  font-family: 'Tiro Devanagari Marathi', serif;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

button{outline:none;}
button:focus{outline:none;}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width:767px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 1000px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
a{text-decoration:none;}
a:hover{text-decoration:none; color:#fe5d3e !important;}
.wapper{width:100%; border:0px solid red;}
.clearfix{clear:both;}
.flex-bx{display:flex; align-items: center; padding: 0 0 10px 0;}


header{width:100%; background:#fff; padding:7px 0 0 0; /*15px 0 0px 0;*/ background:#fff;}
header .header-bx{  padding:10px 0; border:0px solid blue;}
header .header-bx.logo-bx{width:30%; padding:0 0px 0 0; /*38%*/}
header .header-bx.logo-bx img{width:100%; padding:0 20px 0 0;}
header .header-bx.info-bx{text-align:center; width:45%; float:left;}
header .whatsapp-info-bx{ background:transparent; width:83%; margin:5px 0 0 17px; padding:0px; display: flex; align-items: center;}
/*header .h-img-bx{float:left; width:15%;}
header .h-img-bx .wht-img{width: auto; margin-bottom: -4px;}
header .h-txt-bx{float:left; width:43%; text-align:center; }
header .h-txt-bx p{font-size: 16px; font-weight: 500;  color: #fff; line-height: 24px; margin: 0; margin: -5px 0 0 0; padding: 0px 10px 0 10px;}
header .h-btn-bx{width:40%; float:left; text-align:center;}
header .h-btn-bx a{text-align: center; display: inline-block;background: #020202; color: #fff; text-decoration: none; font-size: 13px; 
padding: 8px 19px 6px; margin: -6px 0 0 0;}*/
header .header-bx.social-bx {width:30%; float:right;}

header .header-bx.social-bx .search-block{float: right;
    width: 11%;
    text-align: left;
    position: relative;
    top: 9px;
	left:-10px;
}
header .header-bx.social-bx .search-block img{width:25px; position:relative; top:10px;}
.left-menu li{position:relative;}
.left-menu li:first-child{padding-right:15px;}
.left-menu li ion-icon{font-size: 23px;
    position: absolute;
    top:6.5px;}

.search-icon{font-size: 26px; color: #000;}
.e-paper-block{/*float:left; width:auto; text-align: center; float: right; margin-right: 18px;*/
    width: auto;
    text-align: center;
    float: left;
    margin-right: 18px;}
.e-paper-block img{width: auto !important; padding: 0 !important;}
.e-paper{display:inline-block; border:1px solid #b80000; color:#000; width: 100%; padding:5px 12px 2px 10px; text-align:center; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; text-decoration:none; text-align: left;}
.e-paper img{margin: 2px 10px 0 0;}
.e-paper span{font-size: 18px ; font-weight: 400; color: #000; position: relative; top: -7px;}

header .header-bx.social-bx ul{text-align: right; margin: 0; padding: 6px 0px 0 0; float: right;}
header .header-bx.social-bx ul li{display:inline-block;  text-align: center; padding:0 2.5px;}
header .socials-list li a img{width:32px;}
header .header-bx.social-bx ul li:hover{opacity:0.5;}

header .tw-bx{width: 29px;
    height: 29px;
    border: 1.5px solid #33ccff;
    border-radius: 50%;
    position: relative;
    top:1.5px; text-align: center;}
header .tw-bx ion-icon{position: relative; font-size: 18px;
    top: 4px; color:#33ccff;}
header .fb-bx{width: 29px;
    height: 29px;
    border: 1.5px solid #2a4b90;
    border-radius: 50%;
    position: relative;
    top:1.5px; text-align: center;}
header .fb-bx ion-icon{position: relative; font-size: 17px;
    top: 4px; color:#2a4b90;}
header .int-bx{width: 29px; 
    height: 29px; 
    border: 1.5px solid #d02259;
    border-radius: 50%;
    position: relative;
    top:1.5px; text-align: center;}
header .int-bx ion-icon{position: relative; font-size: 18px;
    
    top: 4px; color:#d02259;}

.menu{padding:0px 0; background:#b80000;}
.menu ul.left-menu{float:left; margin:0; padding:0;}
.menu ul.left-menu li{display:inline-block;}
.menu ul.left-menu li a{
	display:inline-block; padding:15px 20px 10px 20px; color:#fff; text-decoration:none;
	font-size: 18px !important;
    font-weight: 600;
}
.menu ul.left-menu li:first-child a{padding:15px 20px 10px 0px;}

.menu ul.right-menu{float:right; margin:0; padding:0;}
.menu ul.right-menu li{display:inline-block;}
.menu ul.right-menu li a{display:inline-block; padding:15px 20px 10px 20px; color:#fff; text-decoration:none; 
    font-size: 18px !important;
    font-weight: 600;
}
.menu ul.right-menu li:last-child a{/*padding:15px 0px 10px 20px;*/}

.menu ul.left-menu li a:hover, .menu ul.right-menu li a:hover{color:#fff !important;}

ul.m-menu{display: block;
    background: #fff;
    width: 100%;
    margin: 0;
    padding: 0px 0 0 0;
    border-top: 0px solid #e6e6e6;}
ul.m-menu li{width: 100%;
    margin: 0;
    padding:0;
    border-bottom: 1px solid #e6e6e6;
    color: #000; font-size: 15px;
    text-transform: uppercase;}
ul.m-menu li a{width: 100%; display:block;
    margin: 0;
    padding: 14px 15px 12px 17px; font-size: 15px;
    color: #000;
    text-transform: uppercase;}
header .sticky-close{display: block;
    width: 100%;
    padding: 0px 0 23px 0;}
	
.search-bx {
    display:none;
    position: absolute;
    padding: 3px;
    border: 0px solid #f2f2f2;
    top: 55px;
    width: 270px;
    left: -230px;
    background: #fff;
    padding: 0px;
    -webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    -webkit-border-radius: 2x;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.caret{
    position: absolute;
    z-index: 0;
    right: 6px;
    top: -22px;
    font-size: 36px;
    color: #000;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}
.search-bx input {
    border: 0;
    padding:12px 50px 12px 10px;
    width:100%;
    font-size:16px;
	outline:none;
}
.search-btn {
    padding: 6px 0px;
    margin: 0.7px 0 0 0;
    background: #000;
    border: 0;
    width: 18%;
    position: absolute;
    right: 0;
    color: #ffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.search-btn ion-icon{color:#fff;}

#highlight-news-bx .highlight-outer{border:0px solid blue; position:relative; padding:18px 0 20px 0;}
#highlight-news-bx .head-bx{position: absolute; z-index: 9;
    top: 25px; font-size:15px;
    padding:8px 0px 3px 0px;
    left: 0;
	width: 140px;
    text-align: center;
    background: #c71616;
	border:1px solid #c71616;
    /*font-size: 15px;*/
	font-size: 18px;
    color: #fff;
    font-weight: 700;}
#highlight-news-bx .content-bx{padding:0px 10px 0px 10px;
    border: 0px solid; background: #fff; overflow: hidden;
    width: 97%;
    margin: 0 auto;-webkit-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 9px -3px rgba(166, 166, 166, 0.75);
}
#highlight-news-bx .content-bx marquee {
margin:0; padding:14px 0 9.8px 0; font-size:17px; position: relative;
    top: 1.5px;}
#highlight-news-bx .content-bx marquee span{padding:0 10px;}
/*#highlight-news-bx .content-bx p{margin:0; padding: 0 135px; font-size:15px;}*/
#highlight-news-bx .content-bx p {
    margin:0; padding: 0 135px; font-size:15px;
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-moz-animation: scroll-left 25s linear infinite;
	-webkit-animation: scroll-left 25s linear infinite;
	animation: scroll-left 25s linear infinite;}
	@-moz-keyframes scroll-left {
		0% {
			-moz-transform: translateX(100%);
		}
		100% {
			-moz-transform: translateX(-100%);
		}
	}
	
	@-webkit-keyframes scroll-left {
		0% {
			-webkit-transform: translateX(100%);
		}
		100% {
			-webkit-transform: translateX(-100%);
		}
	}
	
	@keyframes scroll-left {
		0% {
			-moz-transform: translateX(100%);
			-webkit-transform: translateX(100%);
			transform: translateX(100%);
		}
		100% {
			-moz-transform: translateX(-100%);
			-webkit-transform: translateX(-100%);
			transform: translateX(-100%);
		}
	}
#highlight-news-bx .link-bx{position: absolute;
    top: 25px; width: 140px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    right: 0;
   border:1px solid #fe5d3e;
    background: #fff;
    font-size: 15px;
    color: #fff;
    font-weight: 500;}
#highlight-news-bx .link-bx a{display:inline-block;
   text-decoration:none; width:100%;
    text-align: center;
    padding: 8px 0px 3px 0px;
    background: #fff;
    font-size: 15px;
    color: #fe5d3e;
    font-weight: 500;}
#highlight-news-bx .link-bx a:hover{
	border:1px solid #fe5d3e;
    background: #fe5d3e;
	color:#fff !important;
}

.news-main-bx{border:0px solid red; display: flex;}
.news-main-bx .news-bx-outer{width:75%; float:left; border:0px solid blue;}
.news-bx-outer .ad-bx{padding:10px 0 25px 0;}
.news-bx-outer .left-sec-block-one{display: flex; border:0px solid cyan;}
.left-sec-block-one .big-news-bx{width:calc(67% - 20px); float:left; border:0px solid green; padding: 0 0px 0 0; margin:0 20px 0 0; position:relative;}


.big-news-bx .nws-img-bx{height:360px;overflow:hidden; background: #000; }
.big-news-bx .nws-img-bx img{width:100%; /*height: 412px;*/}
.big-news-content{height:150px;
    background: url(../img/back-overlay.png) repeat;
	background-position:top left;
    background-size:contain;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1;
    padding: 10px 20px; /*background: rgb(0,0,0,0.5);*/}
.big-news-content p{margin:75px 0 0 0; Color:#fff; font-size:20px; line-height:28px; font-weight:600;}

.big-news-slider .owl-item img {
    /*width: auto !important;*/
    
}
.big-news-slider .owl-nav{top: 41%; position: absolute; width: 100%;} 
.big-news-slider .owl-nav .owl-prev img, .big-news-slider .owl-nav .owl-next img{display:none;}
.big-news-slider .owl-nav .owl-prev{width:28px; height:38px;  background: url(../img/b-left-arrow.png) no-repeat !important;}
.big-news-slider .owl-nav .owl-next{width:28px; height:38px;  background: url(../img/b-right-arrow.png) no-repeat !important; position:absolute; right:0;}


.left-sec-block-one .top-news-bx{width:33%; float:right; border:0px solid green; background:#fff; margin: 0 10px 0 0;}
.left-sec-block-one .top-news-bx .news-type-block{padding:0;}

.left-sec-block-one.outer-new-block{display: flex;}
.left-sec-block-one.outer-new-block .big-news-bx {width: calc(50% - 20px); overflow: hidden;}
.left-sec-block-one.outer-new-block .top-news-bx {width: 50%;}

.news-type-block{padding:0 10px 0 0; position:relative;}
.news-type-block .news-head{/*padding:8px 15px 4px 15px;*/    padding: 10px 15px 10px 15px; font-size:18px; color: #fff; float:left;
    font-weight: 700; background:#b80000;}
.news-type-block .news-head a{color:#fff;}
.news-type-block .news-head a:hover{color:#fff !important;}
.news-type-block .news-body{background:#fff; width:100%; padding:15px 15px;}
.news-type-block .news-body ul{margin:0; padding:0;}
.news-type-block .news-body ul li{list-style:none; padding: 0 0 13px 0; color:#2f2f2f;}
.news-type-block .news-body ul li a{display:inline-block; text-decoration:none; color: #2f2f2f;
    font-size: 18px !important;
    font-weight: 400;
    /*line-height: 20px;*/
	line-height:24px;
    }
.news-type-block.homepage-news .news-body ul li a{font-weight: 400 !important;}
.news-bx-link{color: #fe5d3e;
    text-decoration: none;
    font-size: 18px;
    line-height: 19px;
    font-weight: 600;
    float: right;
    display: inline-block; position: relative;
    top: 5px;}
	
	
.left-sec-block-two{padding:48px 0 35px 0;}
.news-cat-list{display:flex;}
.news-type-block .news-grey-bx{background:#f2f2f2;}
.left-sec-block-two .news-type-block .news-body{padding:15px 0px 15px 15px;}
.left-sec-block-two .news-type-block .news-body ul li {
    list-style: none;
    padding: 0 0 15px 0;
color: #2f2f2f;}
.sliding-news-bx{width:100%; float:left; padding:0 0px;}
.slide-img-bx{height: 140px; overflow: hidden; background: url(../img/defaul.jpg) no-repeat; background-size:cover; background-position:center;}
.sliding-news-bx img{width:100%;}
.sliding-news-bx h4{margin:0;padding: 10px 0 30px 0; font-size:18px; line-height: 26px; color: #000;}
.news-cat-list .news-type-block .sliding-news-bx .img-news-bx {
    height: 110px;
    overflow: hidden;
	background: url(../img/defaul.jpg) no-repeat; background-size:cover; background-position:center;
}
.news-main-bx .news-sidebar{width:25%;
    float: right;
    border: 0px solid blue;  
	padding:0 0 0 10px;
}
#news-slider{position: unset !important;}
#news-slider .owl-stage{padding-left:0 !important;}
#news-slider .owl-nav{position: absolute; top: -2px;right: 15px;}
#news-slider .owl-nav .owl-prev{border-right: 1px solid #cacaca;height: 23px; padding-right: 1px !important;}
#news-slider .owl-nav .owl-next{border-left: 0px solid #cacaca;height: 23px;}
#news-slider .p-btn, #news-slider .n-btn{padding:0 5px; position: relative;
    top: 1px;}
#news-slider .p-btn img, #news-slider .n-btn img{padding:0 0px; width:13px;}

.cartoon-link{padding:0px 16px 15px 0;}

.ad-bx{text-align:center;}

.side-head-bx{background:#fff; padding:15px 15px 5px 15px; position:relative;}
.side-head-bx h5{position: absolute;
    top: 28px;
    right: 50px;
    color: #fff;
    margin: 0;
    font-size: 18px;
    font-weight: 600;}
.side-head-bx .img-head-bx{width:60%; float:left; height: 42px;
    overflow: hidden; }
.side-head-bx .img-head-bx img{width: 100%;}
.side-head-bx .txt-head-bx{width:40%; float:left; text-align: center; background: #b80000; color:#fff; font-size: 18px;
    font-weight: 500;
    padding: 12px 0 0 0;}


.sidebar-panchag{margin:0 0 20px 0; display: none;}
.sidebar-panchag .txt-body-bx{padding: 10px 15px;  background: #fff;}
.sidebar-txt-bx{width:50%; float:left;}
.sidebar-txt-bx:nth-child(1){padding-right:5px;}
.sidebar-txt-bx:nth-child(2){padding-left:8px;}
.sidebar-txt-bx p{font-size: 12px;
    margin: 0;
    line-height: 18px;}
.sidebar-txt-bx p span{font-weight:600; font-size: 11px;}
.news-sidebar .ad-bx{margin:0 0 20px 0;}
.twitter-block{margin:45px 0 20px 0;}
.twitter-block .twitter-head{
	padding: 10px 10px 10px 10px;
	/*padding:8px 10px 6px 10px;*/ 
	position: relative;
    font-size: 18px !important;
    font-weight: 600;
    color: #fff;
    background: #b80000; width:100%;}
.twitter-block .twitter-head ion-icon{position: absolute;
    top:4.7px;
    right: 9px;
    font-size: 21px;}
.twitter-block .twitter-body{background:#fff; padding:10px 10px; height: 305px;
    overflow:hidden;}

#news-categories-block{padding:25px 0 50px 0;}
.news-cat-list .news-type-block{width:calc(20.5% - 20px);
    float: left;
    margin: 0 10px;
    background: #fff; padding: 0;}
.news-cat-list .news-type-block:nth-child(1){margin-left:0;}
.news-cat-list .news-type-block:nth-child(5){margin-right:0;}
.news-cat-list .news-type-block .sliding-news-bx{width:100%; float:left; padding:0;}
.
.news-cat-list .news-type-block .sliding-news-bx .img-news-bx{height: 157px; overflow: hidden;}
.news-cat-list .news-type-block .sliding-news-bx .img-news-bx img{height: 157px; width: auto;}
.news-cat-list .news-type-block .sliding-news-bx h4 {
    margin: 0;
    padding: 12px 0 15px 0;
	line-height: 24px; font-size:17px;
}

#news-extra-cat-block {
    padding: 0px 0 60px 0;
}
.cartoon-bx{width:19%; float:left; background: #fff;}
.cartoon-bx img{width:100%;}
.extra-cat-bx{width:40%; float:left; background: #fff; margin: 0 0 0 20px;}
.extra-cat-bx .list-news-bx{width:100%; float:left; padding:15px 0 15px 0; border-bottom:0px solid #e1e1e1; height:auto;
    overflow: hidden; }
.extra-cat-bx.list-news-bx:nth-child(2n+1){clear:both; margin-right:20px;}
.extra-cat-bx .list-news-bx:nth-child(2n+2){margin-left:20px;}
.extra-cat-bx .list-news-bx:nth-child(1), #news-listing .list-news-bx:nth-child(2){padding:0px 0 0px 0; }
.extra-cat-bx .list-img-bx{overflow: hidden;
    width: 50%;
    height:130px; float: left; margin:0 20px 0 0; background: url(../img/defaul.jpg) no-repeat; background-size:cover; background-position:center;}
.extra-cat-bx .list-img-bx img{width:100%;}
.extra-cat-bx .list-content-bx h4{margin:0; font-size: 16px; padding-top: 5px;     color: #000;
    line-height: 22px;
    padding-bottom: 10px;}
.extra-cat-bx .list-content-bx p{margin:0;font-size: 14px;
    line-height: 22px;
    color: #000;
    font-weight: 500;}
.extra-cat-bx .news-type-block {
    padding: 0 0px 0 0 !important;
    position: relative;
}
.cartoon-bx .news-type-block {
    padding: 0 0px 0 0 !important;
    position: relative;
}
.extra-cat-bx .news-type-block .news-body ul li {
    list-style: none;
    padding: 7px 0;
    color: #2f2f2f;
	border-bottom: 1px solid #e1e1e1;
}
.extra-cat-bx .news-type-block .news-body ul {
    margin: 0;
    padding: 5px 0 0 0;
}
.flex-d{display:flex;}

.top-news-bx .news-type-block .news-body ul{padding: 0 0 0 25px;}
.top-news-bx .news-type-block .news-body ul li{list-style: disc;}
.news-sidebar .ad-bx.tt-spacer{margin: 35px 0 20px 0;}

footer{border-top:5px solid #b80000; background:#fff; padding:45px 0 30px 0;}
/*.footer-bx{width:calc(25.42% - 20px); margin:0 10px; float:left; border:0px solid blue; padding: 0 15px;}*/
.footer-bx{width:calc(25% - 0px); margin:0 0px; float:left; border:0px solid blue; padding: 0 15px;}
.footer-bx:nth-child(1){margin-left:0; width:21%;}
.footer-bx:nth-child(2){width:26%;}
.footer-bx:nth-child(3){width:27%;}
.footer-bx:nth-child(4){margin-right:0;}
.footer-bx h3{margin: 0;  padding: 0 0 14px 0; font-size: 15px; line-height: 23px; } 

.footer-bx.one-bx p{font-size:13px; line-height:32px; color:#848484; margin:0; padding: 0 0 25px 0;}
.footer-bx.one-bx p a{font-size:13px; line-height:32px; color:#848484; margin:0;}

.footer-bx.two-bx p{font-size:13px; line-height:32px; color:#848484; margin:0; padding:25px 0 25px 0;}
.footer-bx.two-bx p a{font-size:13px; line-height:32px; color:#848484; margin:0;}
.footer-bx.two-bx ul{margin:0; padding:0; width: 49%;  float: left;}
.footer-bx.two-bx ul li{margin:0; padding:0 0 0px 0; font-size:13px; line-height:32px; color:#848484; list-style:none;}
.footer-bx.two-bx ul li a{display:inline-block;margin:0; padding:0 0 0px 0; font-size:13px; line-height:32px; color:#848484; }

.footer-bx.three-bx{}
.footer-bx.three-bx .subscribe-form{padding:5px 0 0 0;}
.subscribe-form .sub-input{color:#4b4b4b; border:1px solid #e4e4e4;width: 85%;
    padding: 13px 10px;
    font-size: 14px;
    margin: 0 0 20px 0; border-radius: 4px;
}
.footer-bx.three-bx ul{margin:0; padding:0; width: 49%;  float: left;}
.footer-bx.three-bx ul li{margin:0; padding:0 0 0px 0; font-size:13px; line-height:32px; color:#848484; list-style:none;}
.footer-bx.three-bx ul li a{display:inline-block;margin:0; padding:0 0 0px 0; font-size:13px; line-height:32px; color:#848484; }
.subscribe-form input:focus{border:1px solid #e4e4e4;}
.subscribe-form .sub-btn{ padding: 11px 35px;
    background: #474747;
    border: 1px solid #474747;
    color: #fff;
    border-radius: 4px;}
.subscribe-form .sub-btn:hover{background:#353434; border:1px solid #353434; cursor:pointer;}

.footer-bx.four-bx{}
.footer-bx.four-bx a{display:block; margin-bottom:10px;}
.footer-bx.four-bx ul{margin:0; padding:0;}
.footer-bx.four-bx ul li{width:50%; float:left; list-style:none;}
.footer-bx.four-bx .prudent{width:45px;}
.footer-bx.four-bx .sin{width: 90px; margin-left:-70px;}

.copyright{text-align:center; padding: 20px 0 0 0; margin:45px 0 0 0;
    border-top: 1px solid #e1e1e1;}
.copyright p.dis-txt {
    color: #848484;
    font-size: 11px;
    margin: 0px 0;
    font-weight: 500;
    line-height: 30px;
}
.copyright p{color:#848484;font-size: 14px; margin: 5px 0;
    font-weight: 500; line-height:32px;}
.copyright p a{color:#848484;font-size: 14px;
    line-height: 20px;
    font-weight: 500;}

.detail-content-bx p img{padding:15px 20px 0 0;}

.mob-footer{display:none;text-align:center;}
.mob-footer ul{margin:5px 0 12px; padding:0;}
.mob-footer ul li{margin:0; padding:0 3px; list-style:none; display:inline-block;}
.mob-footer p{color:#848484;font-size: 14px; margin: 5px 0;
    font-weight: 500; line-height:32px;}
.mob-footer p a{color:#848484;font-size: 14px;
    line-height: 20px;
    font-weight: 500;}
.mob-ad{display:none;}

.m-logo-bx{width:200px; margin:0 auto;}
.m-logo-bx img{ width:100%;}

.mob-footer .tw-bx{width: 26px;
    height: 26px;
    border: 1.5px solid #33ccff;
    border-radius: 50%;
    position: relative;
    top:3.5px; text-align: center;}
.mob-footer .tw-bx ion-icon{position: relative; font-size: 15px;
    top: 4px; color:#33ccff;}
.mob-footer .fb-bx{width: 26px;
    height: 26px;
    border: 1.5px solid #2a4b90;
    border-radius: 50%;
    position: relative;
    top:3.5px; text-align: center;}
.mob-footer .fb-bx ion-icon{position: relative; font-size: 14px;
    top: 4px; color:#2a4b90;}
.mob-footer .int-bx{width: 26px; 
    height: 26px; 
    border: 1.5px solid #d02259;
    border-radius: 50%;
    position: relative;
    top:3.5px; text-align: center;}
.mob-footer .int-bx ion-icon{position: relative; font-size: 15px; 
    top: 4px; color:#d02259;}

/* listing page*/

#news-listing .left-sec-block-two {
    padding: 30px 0 35px 0;
}
#news-listing .news-sidebar{
    padding: 30px 0 35px 10px;
}
#news-listing .left-sec-block-three{padding: 0 0 50px 0;}
#news-listing .news-main-bx .news-bx-outer {
padding: 0 5px 0 0;}

#news-listing .list-news-bx{width:calc(50% - 20px); float:left; padding:15px 0 15px 0; border-bottom:1px solid #e1e1e1; height:100px;
    overflow: hidden; }
#news-listing .list-news-bx:nth-child(2n+1){clear:both; margin-right:20px;}
#news-listing .list-news-bx:nth-child(2n+2){margin-left:20px;}
#news-listing .list-news-bx:nth-child(1), #news-listing .list-news-bx:nth-child(2){padding:0px 0 0px 0; height:100px;}
#news-listing .list-img-bx{width: 35%; float: left; margin:0 15px 0 0; height:80px; overflow:hidden; background: url(../img/defaul.jpg) no-repeat; background-size:cover; background-position:center;}
#news-listing .list-img-bx img{width:100%;}
#news-listing .list-content-bx{}
#news-listing .list-content-bx p{margin:0;/*font-size: 14px;*/
    font-size: 16px;
	line-height: 24px;
    color: #000;
    font-weight: 600;}
.ad-bx-2{
    background: #fff;
    text-align: center;
    padding: 10px 0 10px;
}

.atirikt-txt{color: #2f2f2f;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    padding: 0 15px 10px 15px;
    margin: 0;}

.search-result-block{padding-top:40px;}
/***************************************************/

/* news detail page*/
.news-detail .news-sidebar .news-type-block {
    padding: 0 0px 25px 0;
    position: relative;
}
.news-detail .left-sec-block-three .news-body{display: flex;
    flex-flow: wrap;}
#news-listing .news-detail .list-news-bx{height:auto;}
#news-listing .news-detail .list-news-bx:nth-child(1), #news-listing .news-detail .list-news-bx:nth-child(2){
	padding:0px 0 15px 0; height:auto;}
.news-detail .ad-bx {
    margin: 30px 0 0 0;
    text-align: center;
}
.news-detail .left-sec-block-two .news-type-block .news-head {
    padding: 8px 15px 6px 3px;
    /*font-size: 12px;*/
	font-size: 14px;
    color: #000;
    float: left;
    font-weight: 600;
    background: transparent;
}
.news-detail .left-sec-block-two .news-type-block .news-head a{color: #000;}
.left-sec-block-two .news-type-block .news-body.detail-body {
    padding:20px 20px 35px 20px;
}
.detail-body h1{margin: 0px 0 15px 0;
    font-size: 40px;
    line-height: 55px; color:#000;}
.detail-body p{color: #b80000;
    margin: 0;
	font-weight:600;
    font-size: 22px;
    line-height: 32px;}
.detail-body h6{margin: 15px 0 15px 0;
    /*font-size: 12px;*/font-size: 14px;}

.text-right {
    text-align: right !important;
}


.detail-body h6 br{display:none;}
.detail-content-bx{width:80%; float:left;}	
.share-bx{width:17%; float:right; position: -webkit-sticky;
  position: sticky;
  top: 0;}	
	
.detail-content-bx p{Color: #000;
    /*font-size: 16px;*/
	font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    padding: 15px 0;}

.ad-bx-detail{margin: 20px 0 25px 0; text-align: center;}
.ad-bx-detail img{width:80%; margin:0 auto;}

.share-bx h6{color:#767676; margin: 5px 0 0 0;
    font-weight: 500;
    font-size: 13px;}
.news-type-block .news-body ul.detail-share-bx{padding:13px 0 0 40px;}
.detail-share-bx li{padding:5px 0 12px 0 !important; border-bottom:1px solid #d9d9d9; position:relative;}
.detail-share-bx li:last-child{border:0;}
.detail-share-bx .tw-bx{width: 37px;
    height: 37px;
    border: 1.5px solid #33ccff;
    border-radius: 50%;
    position: relative; left: -43px;
    top:2.5px; text-align: center;}
.detail-share-bx .tw-bx ion-icon{position: relative; font-size:  20px; 
    top: 7.1px; color:#33ccff;}
.detail-share-bx .fb-bx{width: 37px;
    height: 37px;
    border: 1.5px solid #2a4b90;
    border-radius: 50%;
    position: relative; left:-43px;
    top:2px; text-align: center;}
.detail-share-bx .fb-bx ion-icon{position: relative; font-size:  19px; 
    top: 7.1px; color:#2a4b90;}
.detail-share-bx .int-bx{width: 37px; 
    height: 37px; 
    border: 1.5px solid #d02259;
    border-radius: 50%;
    position: relative; left:-43px;
    top:2px; text-align: center;}
.detail-share-bx .int-bx ion-icon{position: relative; font-size: 20px; 
    top: 7.1px; color:#d02259;}
.detail-share-bx .whts-bx{width: 37px; 
    height: 37px; 
    border: 1.5px solid #1db235;
    border-radius: 50%;
    position: relative; left:-43px;
    top:2px; text-align: center;}
.detail-share-bx .whts-bx ion-icon{position: relative; font-size: 20px; 
    top: 7.1px; color:#1db235;}	
	
.detail-share-bx h5{margin: 0;
    position: absolute;
    top: 17px;
    left: 12px;
    font-size: 15px;
font-weight: 500;}

.share-m-bx{display:none; width: 37px; 
    height: 37px; 
    border: 1.5px solid #000;
    border-radius: 50%;
    position: relative; left:0px; 
    top: 12px;
    float: right;
    text-align: center;}
.share-m-bx ion-icon{position: relative; position: relative;
    font-size: 24px;
    top: 5.22px;
    left: -0.5px;
    color: #000;}
.share-bx h6{float:none !important;}
/*************************************/

.inside-page-block{background: #fff;
    width: 100%; padding: 5px 10px;}
	
.inside-page-block h2{margin: 0;
    padding: 0 0 17px 0;
    color: #000;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    text-transform: uppercase;}
.inside-page-block p{margin:0; padding:0 0 20px 0; color:#1a1a1a !important; font-size:16px; line-height:24px; font-weight:400;}

#contact-us .inside-page-block{background: #fff;width: 100%; padding:20px 25px 45px 25px; margin:25px 0;}
#contact-us .address-bx{width:35%; border:0px solid red; float:left; padding:0 15px 0 0;}
#contact-us .address-bx h3{margin:0; padding:10px 0 15px 0; color:#000; font-size:20px;}
#contact-us .address-bx p{margin:0; padding:0 0 5px 0; font-size:15px; font-weight:400; line-height:18px; color: #848484;}
#contact-us .address-bx p a{margin:0; font-size:15px; font-weight:400; line-height:18px; color: #848484;}

	
#contact-us .form-bx{width:65%; border:0px solid blue; float:right;}
#contact-us .form-bx h3{margin:0; padding:6px 0 15px 0; color:#000; font-size:20px; text-transform:uppercase;}
.contact-form .input-bx{width:50%; float:left;}
.contact-form .input-bx:nth-child(2n+1){padding-right:10px;}
.contact-form .input-bx:nth-child(2n+2){padding-left:10px;}
.contact-form .sub-input{color: #4b4b4b;
    border: 1px solid #e4e4e4;
    width: 100%;
    padding: 13px 10px;
    font-size: 14px;
    margin: 0 0 20px 0;
    border-radius: 4px; resize:none;}
.contact-form .sub-input:focus{outline:none;}
.contact-form textarea{font-size: 15px !important;}
.contact-form textarea:focus{outline:none;}
.contact-form .sub-btn{padding: 12px 35px;
    background: #b80000;
    border: 1px solid #b80000; outline:none;
    color: #fff;
    border-radius: 4px; width:25%;}
.contact-form .sub-btn:hover{ background:transparent;
    border: 1px solid #b80000; cursor:pointer;
    color:#b80000;}

.atirikt-bx{width:25%; float:left; padding: 0 10px 25px 10px;}
.atirikt-bx .atirikt-img{height:285px; overflow:hidden;}
.atirikt-bx img{width:100%;}
.atirikt-bx h6{margin:0; font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    color:#b80000; padding: 8px 0 0 0;}
.atirikt-bx p{
	margin: 0;
    font-size: 14px;
    line-height: 24px;
    color: #000;
    font-weight: 600;
}
.atirikt-bx:nth-child(4n+1){clear:left;}
.team-info h3{}
.team-info h4{margin: 0;
    padding: 0 0 0px 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px; color: #1a1a1a !important;}
.team-info p{margin: 0;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    color: #848484 !important;}

.t-spacer{margin: 44px 0 15px 0;}

@media screen and (max-width:1200px){
	.atirikt-bx .atirikt-img {
		height: 225px;
		overflow: hidden;
	}
	.menu ul.left-menu li:first-child a {
		padding: 15px 10px 10px 0px;
	}
	.menu ul.left-menu li a {
    padding: 15px 10px 10px 10px;
    font-size: 15px;}
	.menu ul.right-menu li a {
		display: inline-block;
		padding: 15px 10px 10px 10px;
		font-size: 15px;
	}
	.menu ul.right-menu li:last-child a {
		padding: 15px 0px 10px 10px;
	}

	#highlight-news-bx .content-bx p {
		margin: 0;
		padding: 0 130px;
		font-size: 14px;
	}
	#highlight-news-bx .head-bx{font-size: 14px;}
	#highlight-news-bx .link-bx a{font-size: 14px;}
	
	.news-type-block .news-body ul li a{font-size: 13px; line-height: 19px; }
	.news-type-block .news-head {
    padding: 6px 15px 3px 15px;
    font-size: 18px;
    font-weight: 600;
	}
	.news-type-block .news-body ul li {
    list-style: none;
    padding: 0 0 11.5px 0;}
	.news-bx-link{top:2px;}
	.big-news-bx .nws-img-bx img {
		/* width: 100%; */
		height: auto;
	}
	.big-news-content p {
    font-size: 20px;
		font-weight:400;
    line-height: 26px;}
	
	.side-head-bx h5 {
		position: absolute;
		top: 25px;
		right: 40px;
		color: #fff;
		margin: 0;
		font-size: 16px;
		font-weight: 600;
	}
	.twitter-block {
		margin: 52px 0 20px 0;
	}
	.left-sec-block-two {
		padding: 40px 0 45px 0;
	}
	.sliding-news-bx h4 {
		margin: 0;
		padding: 10px 0 20px 0;
		font-size: 20px !important;
        font-weight: 500;
		line-height: 22px;
	}
	.news-cat-list .news-type-block .sliding-news-bx .img-news-bx {
		height: 110px;
		overflow: hidden;
	}
	.news-cat-list .news-type-block .sliding-news-bx .img-news-bx img {
		height: auto;
		width: 100%;
	}
	
	.news-bx-outer .ad-bx img{width:80%;}
	.news-cat-list .news-type-block .sliding-news-bx h4 {
		margin: 0;
		padding: 10px 0 13px 0;
		line-height: 22px;
		font-size: 14px;
	}
	.news-type-block .news-body {
		background: #fff;
		width: 100%;
		padding: 12px;
	}
	
	.footer-bx.one-bx p {
		font-size: 13px;
		line-height: 28px;
		color: #848484;
		margin: 0;
		padding: 0 0 20px 0;
	}
	
	.footer-bx.two-bx p {
		font-size: 13px;
		line-height: 28px;
		color: #848484;
		margin: 0;
		padding: 0 0 20px 0;
	}
	.footer-bx.two-bx ul li, .footer-bx.two-bx ul li a{line-height: 32px;}
	.subscribe-form .sub-input {
		color: #4b4b4b;
		border: 1px solid #e4e4e4;
		width: 95%;
		padding: 12px 10px;
		font-size: 13px;
		margin: 0 0 18px 0;
		border-radius: 4px;
	}
	.subscribe-form .sub-btn {
    padding: 9px 35px;}
	.ad-bx-2 img{width:80%; margin:0 auto;}
	#news-listing .list-content-bx p {
		margin: 0;
		font-size: 18px;
		line-height: 22px;
		color: #000;
		font-weight: 400;
	}
	#news-listing .list-news-bx:nth-child(1), #news-listing .list-news-bx:nth-child(2) {
		padding: 0px 0 0px 0;
		height: 77px;
	}
	#news-listing .list-news-bx{height: 94px;}
	.detail-body h1 {
		margin: 0px 0 20px 0;
		font-size: 24px;
		line-height: 36px;
		color: #000;
	}
	.detail-body p {
		color: #b80000;
		margin: 0;
		font-size: 16px;
		line-height: 28px;
	}
	.detail-body h6 {
		margin: 15px 0 12px 0;
		font-size: 10px;
	}
	.detail-content-bx p {
		Color: #000;
		font-size: 13px;
		line-height: 26px;
		font-weight: 500;
		padding: 10px 0;
	}
	.news-detail .left-sec-block-two .news-type-block .news-head {
		padding: 8px 15px 6px 3px;
		font-size: 10px;
		color: #000;
		float: left;
		font-weight: 600;
		background: transparent;
	}
	.extra-cat-bx .list-content-bx h4 {
		margin: 0;
		font-size: 20px;
		font-weight: 500;
		padding-top: 2px;
		line-height: 20px;
		padding-bottom: 8px;
	}
	.extra-cat-bx .list-img-bx {
		width: 50%;
		float: left;
		margin: 0 15px 0 0;
	}
	.extra-cat-bx .list-content-bx p {
		margin: 0;
		font-size: 12px;
		line-height: 18px;
		color: #000;
		font-weight: 500;
	}
	.e-paper-block{margin-right: 8px;}
	.extra-cat-bx .list-img-bx{height:110px; }
}

.mb-menu{display:none;}

@media screen and (max-width:991px){
	.extra-cat-bx .list-img-bx{height:80px; }
	.menu {
		display: none;
	}
	.flex-bx {
		display: none;
	}
	header{padding:8px 0 4px 0; position: fixed;
    z-index: 9999;
    width: 100%; top: 0;}
	.mb-menu{display:block;}
	.mob-menu{position:relative; }
	.m-search {width:30px; height:30px; position: absolute;
    left: 0;
    top: 16px;}
	.search-icon {
		font-size: 27px;
		color: #000;
		position: relative;
		top: -3px;
	}
	.ham-menu{width:29px; height:30px; position: absolute;
    right: 0;
    top: 17px;}
	.ham-menu div{width: 100%;
    height: 1.5px;
    margin:3px 0 6px 0;
    background: #000;}
	#menu{
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-webkit-overflow-scrolling: touch;
		background:#fff;
		box-shadow: none;
		color: #000;
		height: 100vh;
		/*max-width: 85%;*/
		overflow-y: auto;
		position: fixed;
		right: 0;
		top: 0;
		visibility: hidden;
		width:310px;
		z-index:99999;
	}
	
	#menu.visible {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
		visibility: visible;
		overflow-y:auto;
	}
	#menu .close-btn{    float: right;
    padding: 7px 11px 0 0;
    width: 28px;
    font-size: 30px;
    position: relative;
    right: 8px;}
	
	#news-listing .list-news-bx {
    width: 100%;}
	#news-listing .list-news-bx {
		width: 100%;
		height: auto !important;
		/*min-height: 80px !important;*/
		margin: 0 !important;
	}
	#news-listing .list-news-bx:nth-child(1){
    padding: 0px 0 15px 0;}
	#news-listing .list-news-bx:nth-child(2) {
    padding: 15px 0 15px 0;}
	#news-listing .list-img-bx {
    width: 25%;}
	.detail-content-bx {
		width: 100%;
		float: left;
	}
	.share-bx {
		width: 100%;
		float: right;
	}
	#news-block{margin: 80px 0 0 0;}
	.detail-share-bx h5 {
    display: none;}
	.detail-share-bx li {
		padding: 0px 5px 0px 0 !important;
		border-bottom: 0px solid #d9d9d9;
		position: relative;
		display: inline-block;
	}
	.share-bx h6 {
		color: #767676;
		margin: 20px 0 0 0 !important;
		font-weight: 500;
		font-size: 13px !important;
	}
	.footer-bx.one-bx p {
    font-size: 12px;}
	.footer-bx.one-bx p a {
    font-size: 12px;
    line-height: 24px;}
	.footer-bx.two-bx p {
		font-size: 12px;
		line-height: 28px;
		color: #848484;
		margin: 0;
		padding: 25px 0 20px 0;
	}
	.detail-body h6 {
		margin: 15px 0 12px 0;
		font-size: 11px;
		line-height: 19px;float:left;
	}
	.detail-body h6 span{display:none;}
	.share-m-bx{display:block;}
	.detail-body h6 br{display:block;}
	.search-bx{display:none;}
	.search-bx-mob{
		display:none;
		position: absolute;
		padding: 3px;
		border: 0px solid #f2f2f2;
		top:58px;
		width: 100%;
		left:0px;
		background: #fff;
		padding: 0px;
		-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.15);
		-moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
		-webkit-border-radius: 2x;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	.search-bx-mob input {
		border: 0;
		padding:13px 50px 12.6px 10px;
		width:100%;
		font-size:16px;
		outline:none;
	}
	.search-bx-mob .search-btn {
		padding: 6px 0px;
		margin: 0.7px 0 0 0;
		background: #000;
		border: 0;
		width: 10%;
		position: absolute;
		right: 0;
		color: #ffff;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	
	#contact-us {
		margin: 80px 0 0 0;
	}
	.atirikt-bx {
		width: 33%;
		float: left;
		padding: 0 10px 25px 10px;
	}
	
}

@media screen and (max-width:600px){
	.detail-content-bx p img {
		padding: 10px 15px 0 0;
	}
	.atirikt-bx .atirikt-img {
		height: 140px;
		overflow: hidden;
	}
	.atirikt-bx {
		width: 50%;
		float: left;
		padding: 0 10px 25px 10px;
	}
	.atirikt-bx h6 {
    margin: 0;
		font-size: 13px;}
	.flex-bx{display:none;}
	.menu{display:none;}
	
	#highlight-news-bx .container{padding:0 !important;}
	#highlight-news-bx .highlight-outer{width: 100%;
    overflow:hidden;}
	#highlight-news-bx .content-bx{width:800px;}
	#highlight-news-bx .link-bx {
    display: none;}
	#highlight-news-bx .head-bx{/*width:100px;*/ z-index: 9;font-size: 19px;white-space:nowrap;font-weight: bold;}
	#highlight-news-bx .content-bx p {
    margin: 0;
    padding: 0 0 0 100px;
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-moz-animation: scroll-left 1.5s linear infinite;
	-webkit-animation: scroll-left 1.5s linear infinite;
	animation: scroll-left 15s linear infinite;}
	@-moz-keyframes scroll-left {
		0% {
			-moz-transform: translateX(100%);
		}
		100% {
			-moz-transform: translateX(-100%);
		}
	}
	
	@-webkit-keyframes scroll-left {
		0% {
			-webkit-transform: translateX(100%);
		}
		100% {
			-webkit-transform: translateX(-100%);
		}
	}
	
	@keyframes scroll-left {
		0% {
			-moz-transform: translateX(100%);
			-webkit-transform: translateX(100%);
			transform: translateX(100%);
		}
		100% {
			-moz-transform: translateX(-100%);
			-webkit-transform: translateX(-100%);
			transform: translateX(-100%);
		}
	}
	
	#news-block .container{padding:0 !important;}
	
	.news-main-bx{display:block;}
	.news-main-bx .news-bx-outer {
    width: 100% !important;}
	.news-bx-outer .left-sec-block-one {
    display: block;}
	.left-sec-block-one .big-news-bx {
    width: 100%;
    float: none;}
	.left-sec-block-one .top-news-bx {
		width: 100%;
		float: none;
		border: 0px solid green;
		margin: 25px 0 0 0; padding: 0 15px; background: transparent;
	}
	.news-type-block {
		padding: 0 0px 0 0;
		position: relative;
	}
	.left-sec-block-two {
		padding:25px 0 25px 15px;
	}
	.news-main-bx .news-sidebar {
		width: 100% !important;
		float: right;
		border: 0px solid blue;
		padding:25PX 15px 0 15px;
	}
	.left-sec-block-two .news-type-block .news-body {
		padding: 15px 0px 15px 20px;
	}
	.news-cat-list {
		display: block;
	}
	.news-cat-list .news-type-block {
    width: 100%;
    float: left;
    margin: 0 0 30px 0px;}
	.news-cat-list .news-type-block .sliding-news-bx .img-news-bx {
		height:auto;
		overflow: hidden;
	}
	footer {
		border-top: 0px solid #b80000;
		background: #fff;
		padding:20px 0 10px 0;
	}
	.desktop-footer{display:none;}
	#news-categories-block {
		padding: 25px 0 0px 0;
	}
	.news-type-block .news-head {
		/*
		padding: 8px 15px 4px 15px;
		font-size: 15px;
		*/
		padding: 10px 15px 10px 15px;
		font-size: 18px;
	}
	.news-type-block .news-body ul li a {
		font-size: 15px;
		line-height: 24px;
	}
	.news-type-block .news-body {
		background: #fff;
		width: 100%;
		padding: 15px;
	}
	.news-type-block .news-body ul li {
		list-style: none;
		padding: 0 0 13px 0;
	}
	.sliding-news-bx h4 {
		margin: 0;
		padding: 10px 0 20px 0;
		font-size: 15px;
		line-height: 23px;
	}
	.sidebar-panchag {
		margin: 0 0 25px 0;
	}
	.news-sidebar .ad-bx {
		margin: 0 0 0px 0;
	}
	.twitter-block {
		margin: 25px 0 25px 0;
	}
	.news-cat-list .news-type-block .sliding-news-bx h4 {
		margin: 0;
		padding: 10px 0 13px 0;
		line-height: 22px;
		font-size: 17px;
	}
	.mob-footer{display:block;}
	#highlight-news-bx .highlight-outer {
		border: 0px solid blue;
		position: relative;
		padding: 10px 0 20px 0;
	}
	#highlight-news-bx .head-bx {
    position: absolute;
    top: 17.5px;}
	#highlight-news-bx .content-bx p {
    position: relative;
    top: 2px;}
	.desk-ad{display:none;}
	.ad-bx .mob-ad{padding: 0px 0 0 0;}
	.mob-ad{display:block; padding: 65px 0 0 0;}
	.news-bx-outer .ad-bx img {
		width: 100%;
	}
	.big-news-bx .nws-img-bx {
    height:240px;}
	
	#news-listing .list-img-bx {
		width: 35%;
	}
	#news-listing .list-content-bx p {
		margin: 0;
		/*font-size: 14px;
		line-height: 24px;*/
		font-size: 18px;
    	line-height: 30px;
		color: #000;
		font-weight: 600;
	}
	#news-listing .left-sec-block-three {
		padding: 0 0 0px 0;
	}
	#news-listing .left-sec-block-two {
		/*padding:5px 0 25px 15px;*/
		padding:80px 0 25px 15px;
	}
	#news-listing .left-sec-block-three {
		padding: 0 0 0 15px;
	}
	#news-listing .news-sidebar {
		padding: 25px 15px 25px 15px;
	}
	.news-sidebar .ad-bx img{width:90%;}
	.side-head-bx h5 {
		position: absolute;
		top: 29px;
		right: 50px;
		color: #fff;
		margin: 0;
		font-size: 26px;
		font-weight: 600;
	}
	.flex-d {
		display: block;
	}
	.cartoon-bx {
		width: 100%;
		float: left;
		background: #fff;
	}
	.extra-cat-bx {
		width: 100%;
		float: left;
		background: #fff;
		margin: 25px 0 0 0px;
	}
	
	.news-detail .left-sec-block-two .news-type-block .news-head {
    padding: 4px 15px 6px 3px;
    font-size: 10px;
    line-height: 16px; display: none;}
	.detail-body h1 {
		/*margin: 0px 0 8px 0;
		font-size: 20px;
		line-height: 30px;*/
		margin: 15px 0 20px 0;
		font-size: 25px;
		line-height: 35px;
		color: #000;
	}
	.detail-body p {
		color: #b80000;
		margin: 0;
		font-size: 17px;
		line-height: 25px;
	}
	.detail-content-bx {
		width: 100%;
		float: left;
	}
	.detail-content-bx p {
		Color: #000 !important;
		font-size: 16px;
		line-height: 27px;
		font-weight: 500;
		padding:7px 0;
	}
	.ad-bx-detail .mob-ad {
		display: block;
		padding: 0px 0 0 0;
	}
	.share-bx {
		width: 100%;
		margin: 0px 0 0 0;
		float: right;
	}
	.news-detail .ad-bx {
		margin: 20px 0 0 0;
		text-align: center;
	}
	.left-sec-block-two .news-type-block .news-body.detail-body {
		/*padding: 50px 15px 15px 15px;*/
		padding: 10px 15px 15px 15px;
	}
	#news-listing .news-main-bx .news-bx-outer {
		padding: 0 15px 0 0;
	}
	
	.extra-cat-bx .list-content-bx h4 {
		margin: 0;
		font-size: 13px;
		padding-top: 2px;
		line-height: 16px;
		padding-bottom: 8px;
	}
	.extra-cat-bx .list-content-bx p {
		margin: 0;
		font-size: 12px;
		line-height: 18px;
		color: #000;
		font-weight: 500;
		width: 100%;
		float: left;
		padding: 7px 0 7px 0;
	}
	.detail-body h6 {
		margin: 15px 0 12px 0;
		
	}
	#news-listing .list-news-bx {padding: 10px 0 10px 0;}
	#news-listing .news-detail .list-news-bx:nth-child(1){
    padding: 0px 0 10px 0;}
	#news-listing .news-detail .list-news-bx:nth-child(2){padding: 10px 0 10px 0;}
	.share-m-bx {
		width: 34px;
		height: 34px;
		border: 1.5px solid #000;
		border-radius: 50%;
		position: relative;
		left: 0px;
		top: 14px;
		float: right;
		text-align: center;
	}
	.share-m-bx ion-icon {
		position: relative;
		position: relative;
		font-size: 22px;
		top: 5.22px;
		left: -0.5px;
		color: #000;
	}
	#news-block {
		margin: 0px 0 0 0;
	}
	.twitter-block .twitter-body { height: 350px;}
	#news-listing .mob-ad {display:none;
		padding: 0px 0 0 0;
	}
	.search-bx-mob{top: 62px;}
	.search-bx-mob .search-btn {
		padding: 6.5px 0px;
		margin: 0.7px 0 0 0;
		background: #000;
		border: 0;
		width: 15%;
		position: absolute;
		right: 0;
		color: #ffff;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 0px;
	}
	#contact-us .address-bx {
		width: 100%;
		border: 0px solid red;
		float:none;
		padding: 0 0px 35px 0;
	}
	#contact-us .form-bx {
		width: 100%;
		border: 0px solid blue;
		float: none;
	}
	.contact-form .input-bx {
		width: 100%;
		float: none;
	}
	.contact-form .input-bx:nth-child(2n+1) {
		padding-right:0px;
	}
	.contact-form .input-bx:nth-child(2n+2) {
		padding-left:0px;
	}
	.contact-form .sub-btn {
		width: 100%;
	}
	#contact-us {
		margin: 0px 0 0 0;
	}
	#contact-us .inside-page-block{/*padding:20px 15px 20px 15px;*/padding:70px 15px 20px 15px;}
    .left-sec-block-one.outer-new-block{display: block;}
    .left-sec-block-one.outer-new-block .big-news-bx {width: calc(100% - 0px);}
    .left-sec-block-one.outer-new-block .top-news-bx {width: 100%;}
}





      .blink {
        animation: blink-animation 1s steps(5, start) infinite;
        -webkit-animation: blink-animation 1s steps(5, start) infinite;
      }
      @keyframes blink-animation {
        to {
          visibility: hidden;
        }
      }
      @-webkit-keyframes blink-animation {
        to {
          visibility: hidden;
        }
      }

.news-main-bx .news-bx-outer1 {
    width: 72%;
    float: left;
    border: 0px solid blue;
}

.news-main-bx .news-sidebar1 {
    width: 28%;
    float: right;
    border: 0px solid blue;
    padding: 0 0 0 10px;
}





































